/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: Arial, Helvetica, sans-serif !important;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

h1, h1 a, a h1 {
    font-size: 18px;
    color: rgb(0, 116, 86) !important;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: normal;
    /*    font-family: "Segoe UI Light","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif!important;*/
    font-family: Arial, Helvetica, sans-serif !important;
}

h2 {
    font-size: 14px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    color: rgb(0,116,86) !important;
}

h3 {
    font-size: 12px;
    font-weight: bold;
    color: rgb(0,116,86) !important;
}

#s4-workspace{
    background-image: url("../../Images/vlk/header-heads.png") !important;
    background-repeat: repeat-x;
    background-position: left top;
}

/*ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}*/
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
    height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

body {
    font: 12px/18px Arial, sans-serif;
    width: 100%;
    height: 100%;
}

.wrapper, #s4-bodyContainer {
    width: 960px !important;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

#s4-bodyContainer {
    padding-bottom: 0px !important;
}

a, a:visited {
    color: rgb(0, 116, 86) !important;


}

ul, ol {
    margin-top: 0px !important;
    margin-bottom: 0px !important;


}

@media print {
    .left-sidebar {
        display: none;
    }

    .header {
        display: none;
    }

    .breadscrumb {
        display: none;
    }

    .footer {
        display: none;
    }

    .print_news {
        display: none;
    }

    .article_place {

        width: 100% !important;
    }

    .content_01 {
        padding: 12px !important;
    }




























        .content_01 p, .content_place {
            font-size: 14pt !important;
        }










    .anews_topic {
        font-size: 16pt !important;
    }

    .anews_date {
        font-size: 12pt;
    }
}
/* Header
-----------------------------------------------------------------------------*/
.header {
    /*height: 170px;*/
    background: #FFF;
    margin-top: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.header-left {
    float: left;
}

.logo {

    float: left;
    margin: 20px 20px 20px 20px;
    background-repeat: no-repeat;
    background-image: url('../../Images/vlk/vlklogo.png');
    width: 83px;
    height: 83px;
}





.vlktitle {
    float: left;
    margin: 40px 0px;
    background-repeat: no-repeat;
    background-image: url('../../Images/vlk/titleLT.png');
    width: 310px;
    height: 53px;
}

.header_right {
    float: left;
    padding-top: 20px;




}

.header_top {
    float: left;
}

.social_sites {
    padding-left: 67px;
    float: left;
}

    .social_sites img {
        padding-left: 4px;
    }

.buttons {
    width: 30;
    float: left;
    padding-left: 55px;
}

    .buttons img {
        padding-left: 1px;
    }

.change_language {
    padding-left: 80px;
    float: left;
}

.language_name {

















    float: left;
    color: rgb(167,167,167);




}








.language_flag {
    padding-left: 5px;


    float: left;

}

.header_rbutton {

    padding-top: 15px;
    clear: both;
}

















.main_search {
    padding-left: 67px;
    float: left;
}

.ask_question {
    padding-left: 10px;
    float: left;
}

.facebookcontainer, .youtubecontainer, .webtreecontainer, .changesizecontainer, .changesizecontainerMain, .contactuscontainer, .instagramcontainer {

    float: left;
    width: 27px;
    height: 27px;
}

.oldcontainer {

    float: left;
    height: 27px;
}

.changesizecontainer {

    display: table;
}

.changesizecontainerMain {
    display: none;
}

.fbiconimage {
    background-image: url('../../Images/vlk/facebook.png');
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
    float: left;
}

.youtubeiconimage {
    background-image: url('../../Images/vlk/youtube.png');
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
    float: left;
}

.instagramiconimage {
    background-image: url('../../Images/vlk/instagram.png');
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
    float: left;
}

.webtreeiconimage {
    background-image: url('../../Images/vlk/treeview.png');
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
    float: left;
}

.changesizeiconimage {
    background-image: url('../../Images/vlk/changesize.png');
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
    float: left;
}

.contactusconimage {
    background-image: url('../../Images/vlk/contactus.png');
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
    float: left;
}

.oldiconimage {
    background-image: url('../../Images/vlk/oldversion.png');
    background-repeat: no-repeat;
    height: 25px;
    width: 67px;
    float: left;
    display: none;
}

/************************************************/
/* 					SEARCH BOX  				*/
/************************************************/
#searchInputBox {

    background: url('../../Images/vlk/search.png');
    height: 43px;
    width: 278px;
}

td.ms-sbgo {

    padding: 0px 3px 0px 3px;
}


    td.ms-sbgo a {

        background-image: url('../../Images/vlk/searchicon.png') !important;
        background-repeat: no-repeat;
        /*background-position: top left;*/
        display: block;
        width: 23px;
        height: 23px;
        /* margin-bottom: 5px;
    margin-left: 7px;*/
        margin: 5px 5px 5px 5px;
    }



        td.ms-sbgo a img {

            display: none;
        }


#SearchBox > div {

    border: 0;
}

.ms-sbplain {

    border: none !important;
    background: none !important;
    font-size: 16px;
    height: 34px;
    margin: 0 0 0 10px;
    padding: 2px 0 0 15px;
    width: 210px !important;
}

/* hide dropdown list button */
#SearchBox .ms-srch-sb > .ms-srch-sb-navLink {


    display: none;
}

#SearchBox .ms-srch-sb > .ms-srch-sb-Searchlink {


    border: 0 none;
    height: 24px;
    margin-left: 0px;
    /*width: 62px;    */
}

/* Reset hover bg color */
#SearchBox .ms-srch-sb-searchLink:hover, #SearchBox .ms-srch-sb-navLink:hover {



    background-color: Transparent;
}

/* hide search button image (magnifier) */

#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink img {

    display: none;

}

/*#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink .
{
    margin: 7px 10px 7px 0;
    background-repeat: no-repeat;
    background: url('../../Images/vlk/searchicon.png')!important;
}*/
.srch-gosearchimg {

    background: none;
}

.ms-srch-siteSearchResults {



    background-color: #fff;

    padding-left: 20px;
    width: 940px;
}

.ContentPlaceHolderMain {


    background-color: #fff;
}
/* 					SEARCH BOX END 				*/

/************************************************/
/* 					ASK QUESTION				*/
/************************************************/
.askiconimage {

    background-image: url('../../Images/vlk/ask_question.png');
    height: 43px;
    width: 162px;
}
/* 					ASK QUESTION				*/



/************************************************/
/* 					HORIZONTAL MENU				*/
/************************************************/
.menuBar {
    clear: both;
    width: 960px;
    padding-top: 25px;
    background: #6ea540; /* Old browsers */
    background: -moz-linear-gradient(top, #6ea540 0%, #027556 100%, #027556 101%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ea540), color-stop(100%,#027556), color-stop(101%,#027556)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6ea540 0%,#027556 100%,#027556 101%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6ea540 0%,#027556 100%,#027556 101%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6ea540 0%,#027556 100%,#027556 101%); /* IE10+ */
    background: linear-gradient(to bottom, #6ea540 0%,#027556 100%,#027556 101%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ea540', endColorstr='#027556',GradientType=0 ); /* IE6-9 */
    position: relative;
    height: 41px;
}


.ms-core-listMenu-horizontalBox ul li:nth-of-type(1n+10) {

    display: none;
}







.menu-item-text a,
.menu-item-text a:link,
.menu-item-text a:visited {
    color: #ffffff;
}

.menuBar img {
    height: 10px;
    border: 0px;
}

.menuBar,
.menuBar ul,
.menuBar li .menuBar a {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 12px;
    font-family: Helvetica;
    line-height: 1;
}

.ms-core-listmenu-selected:link {

    color: #ffffff;
}

.menuBar ul {


    zoom: 1;
    background: #6ea540; /* Old browsers */
    background: -moz-linear-gradient(top, #6ea540 0%, #027556 100%, #027556 101%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ea540), color-stop(100%,#027556), color-stop(101%,#027556)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6ea540 0%,#027556 100%,#027556 101%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6ea540 0%,#027556 100%,#027556 101%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6ea540 0%,#027556 100%,#027556 101%); /* IE10+ */
    background: linear-gradient(to bottom, #6ea540 0%,#027556 100%,#027556 101%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ea540', endColorstr='#027556',GradientType=0 ); /* IE6-9 */


    border: 1px solid #839b4e;
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

    .menuBar ul li:hover {

        zoom: 1;
        background: #027556; /* Old browsers */
        border: 1px solid #839b4e;
        -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    }


    .menuBar ul:before {
        content: '';
        display: block;
    }

    .menuBar ul:after {
        content: '';
        display: table;
        clear: both;
    }















.menu-item a,
.menuBar a:link,
.menuBar a:visited,
.menuBar a:hover,
.menuBar a:focus,
.menuBar a:active {
    padding: 12px 10px;
    display: block;
    text-decoration: none;
    color: #fff !important;
    /*  border-right: 1px solid #839b4e; */
}



.menuBar a:hover {
    color: #fff;
}

.menuBar li {
    float: left;
    border-right: 1px solid #64a66d;
    border-left: 1px solid #36763a;
    border-top: 1px solid #bcd59e;
}






    .menuBar li:hover {
        background: #9cb369 url;
    }






/*.ms-displayInlineBlock {

    display: none;
}*/

.ms-core-listMenu-horizontalBox > .ms-core-listMenu-root > .ms-listMenu-editLink {

    margin-left: 1px !important;
}


.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0px;
}

.homeiconcontainer {
    float: left;
    text-align: center;
    width: 42px;
    height: 42px;
    background-repeat: no-repeat;


    /*border-right-color: #FFFFFF;*/
    background: #c3e016; /* Old browsers */
    background: -moz-linear-gradient(top, #c3e016 1%, #96cc1c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c3e016), color-stop(100%,#96cc1c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c3e016 1%,#96cc1c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c3e016 1%,#96cc1c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c3e016 1%,#96cc1c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #c3e016 1%,#96cc1c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e016', endColorstr='#96cc1c',GradientType=0 ); /* IE6-9 */


    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);

}



.homeiconimage {
    width: 21px;
    height: 25px;
    /*margin-top: 7px;*/
    margin-right: auto;
    margin-left: auto;
    background-repeat: no-repeat;
    background-image: url('../../Images/vlk/home.png');

}

.mn {





    position: absolute;
    width: 6px;
    background-repeat: no-repeat;
    background-image: url('../../Images/vlk/menu_left.png');
    height: 42px;
}

.nm {

    position: absolute;
    width: 6px;
    background-repeat: no-repeat;
    background-image: url('../../Images/vlk/menu_right.png');
    height: 42px;
}

.mn_left {


    left: -6px;

}

.mn_right {


    right: -6px;
    top: 0;
}



/*					HORIZONTAL MENU END			*/
/* Middle
-----------------------------------------------------------------------------*/
.content {
    padding: 0 0 230px;
    background: #FFF;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-bottom: 10px;
    width: 960px;
}

.sides_control {
    width: 900px !important;
}

.slide {
    width: 900px !important;
    min-height: 290px;
    padding-top: 15px;
    padding-right: 15px;
}

.latest_news {
    width: 900px !important;
    min-height: 290px;
    margin-top: 15px;
    margin-left: 30px;
    margin-right: 30px;
    border: 1px solid rgb(235,235,235);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;

    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);

}



.ln_left {
    padding-top: 25px;
    margin-right: 10px;
    max-width: 485px !important;
    float: left;
    /*border-right: 10px solid rgb(202,209,44);
	min-height: 265px;*/
}

.ln_right {

    float: right;
    text-align: right;
    border-left: 10px solid rgb(202,209,44);
    padding-right: 15px;
}

    .ln_right img {

        display: block;

        border: 1px solid rgb(235,235,235);
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        -moz-top-right-border-radius: 5px;
        -khtml-top-right-border-radius: 5px;
        -webkit-top-right-border-radius: 5px;
        -moz-bottom-right-border-radius: 5px;
        -khtml-bottom-right-border-radius: 5px;
        -webkit-bottom-right-border-radius: 5px;
        height: 265px;
        max-width: 365px;
    }





.news_topic, .news_date, .read_more, .news_article {

    margin-left: 20px;
}

.news_topic {
    font-size: 24px;
    line-height: 100%;

}

    .news_topic a,
    .news_topic a:link,
    .news_topic a:visited {

        color: rgb(0,116,86);
        text-decoration: none;
    }


.news_date {
    color: rgb(182,182,182);
    margin-top: 4px;
    margin-bottom: 2px;
}

.news_article {
    color: rgb(102,102,102);
    line-height: 1.2;
    text-align: justify;

}

    .news_article p {

        line-height: 170% !important;
    }

        .news_article p strong {
            font-weight: normal;
        }


.read_more {
    color: rgb(0,116,86);
    margin-top: 10px;



}

    .read_more a,
    .read_more a:link,
    .read_more a:visited {
        color: rgb(0,116,86);
        text-decoration: none;
    }



.news_middle {
    float: left;
    background: rgb(202,209,44);
    width: 10px;







}

.groups {
    width: 960px;


    background: rgb(255,255,255);
    background-image: url("../../Images/vlk/bar.png");
    background-position: -2px 0px;
    margin-top: 20px;
    position: relative;
    overflow: hidden;

}













.groupl {

    position: absolute;
    width: 8px;
    height: 144px;
    background-image: url("../../Images/vlk/barleft.png");
}

.leftgr {

    left: -8px;
}

.groupr {

    position: absolute;
    width: 8px;
    height: 144px;
    background-image: url("../../Images/vlk/barright.png");
}

.rightgr {

    top: 0px;
    right: -8px;
}

.prev, .prev_static {
    position: absolute;
    width: 32px;
    height: 50px;
    background-image: url("../../Images/vlk/groupr.png");
    background-repeat: no-repeat;


}

.next, .next_static {
    position: absolute;
    width: 32px;
    height: 50px;
    background-image: url("../../Images/vlk/groupl.png");
    background-repeat: no-repeat;


}

.prev, .prev_static {
    top: 50px;
    left: 17px;
    padding-right: 22px;

}

.prev_static, .next_static {
    float: left;
}

.next, .next_static {
    top: 50px;
    right: 0px;
    padding-right: 10px;

}

.next_static {
    right: 0px;
    height: 50px;
}

.groups .dfwp-item {



    float: left;
    margin-top: 15px;
    height: 110px;
}

    .groups .dfwp-item img {

        height: 105px;
    }


    .groups .dfwp-item:first-child {

        margin-left: 65px;
    }


.groups .dfwp-item {

    margin-left: 20px;
}

.important_information {
    width: 100%;
    margin-top: 40px;
    float: left;
}

.info {

    float: left;
    width: 440px;
    height: 170px;
    margin-bottom: 10px;
    margin-left: 22px;


    min-height: 100px;

    border: 1px solid rgb(235,235,235);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;

    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

.info_photo img {

    border: 1px solid rgb(235,235,235);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-top-right-border-radius: 5px;
    -khtml-top-right-border-radius: 5px;
    -webkit-top-right-border-radius: 5px;
    -moz-bottom-right-border-radius: 5px;
    -khtml-bottom-right-border-radius: 5px;
    -webkit-bottom-right-border-radius: 5px;


}

.info_title a,
.info_title a:link,
.info_title a:visited {

    font-size: 24px;
    color: rgb(0,116,86);
    text-decoration: none;
}

.info_text {
    padding-top: 20px;
    font-size: 12px;
    color: rgb(102,102,102);
}

.info_title, .info_text, .info_middle, .info_photo {
    float: left;






}

.info_title {
    border-bottom-style: solid;
    border-width: 1px;
    border-color: rgb(235,235,235);
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url("../../Images/vlk/arrow_right.png");

}

.info_left {












    margin-top: 10px;
    margin-left: 20px;

    width: 240px;
    float: left;





}

.info_right {
    float: right;
    border-left: 7px solid rgb(202,209,44);
    height: 170px;








}

.info_arrow {
    text-align: right;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-image: url("../../Images/vlk/arrow_right.png");








}

.info_middle {
    background-repeat: no-repeat;
    background-image: url("../../Images/vlk/info_middle.png");














}

.contacts {
    clear: both;
    padding-top: 30px;
    padding-bottom: 10px;
    background: rgb(242,242,242);
    margin-bottom: 10px;




    width: 100%;
}

    .contacts .dfwp-item {
        width: 200px;
        float: left;
        background: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-left: 10px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

        .contacts .dfwp-item img {
            height: 70px;
            display: block;
            margin: auto;
            max-width: 190px;
        }

        .contacts .dfwp-item:first-child {

            margin-left: 45px;
        }


    .contacts .dfwp-item {
        margin-left: 20px;
    }




.add_line {
    background: rgb(233,233,233);
    height: 20px;
}
/* Middle
-----------------------------------------------------------------------------*/
.middle, .article-article-body {


    width: 960px;
    position: relative;
    background: #fff;
}

    .article-article-body .content_place, .article-article-body .breadscrumb {
        padding-left: 150px;
        padding-right: 150px;
    }

    .article-article-body .class_name {
        padding-left: 150px;
    }


    .article-article-body .breadscrumb {
        padding-top: 20px;
    }

    .middle:after {
        display: table;
        clear: both;
        content: '';
    }





.container {
    width: 100%;
    float: left;
    overflow: hidden;


}











.content_01 {
    padding: 0 0 0 255px;
    background: #FFF;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-bottom: 10px;
}


/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
    float: left;
    width: 220px;
    margin-left: -100%;
    position: relative;
    background: #FFF;
    padding-left: 20px;
    padding-top: 20px;
    margin-right: 20px;
}

.left-menu-sidebar {

    padding-top: 20px;
    padding-bottom: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(235,235,235);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

    float: left;


    position: relative;
    background: #FFF;

}

.left-sidebar .ms-core-listMenu-Selected:link, .left-sidebar .ms-code-listMenu-selected:visited, .left-sidebar .ms-core-listMenu-selected {

    color: #fff !important;
    background-color: rgb(164,211,27) !important;
}

.left-sidebar li > a.ms-core-listMenu.ms-core-listMenu-item:hover, .left-sidebar li > a.ms-core-listMenu-item:hover, .left-sidebar li > a.ms-core-listMenu-item:active {



}

.menu_line ul li {
    border-top-style: solid;
    border-width: 1px;
    border-color: rgb(235,235,235);

}

    .menu_line ul li a,
    .menu_line ul li a:link,
    .menu_line ul li a:visited {
        padding-left: 10px !important;
        margin-bottom: 7px !important;
        color: rgb(0,116,86);
        font-size: 14px;
        line-height: 1.2 !important;
        display: block;
        text-decoration: none;
    }







.menu_line ul, .menu_line ul ul {

    border-style: solid;
    border-left: none;
    border-right: none;
    border-width: 1px;
    border-color: rgb(235,235,235);
}

    .menu_line ul ul li {
        border-style: none;
    }

        .menu_line ul ul li a,
        .menu_line ul ul li a:link,
        .menu_line ul ul li a:visited {
            padding-left: 20px !important;
            color: rgb(0,116,86);
            font-size: 12px;
            line-height: 15px !important;
            display: block;
            text-decoration: none;
        }

    .menu_line ul ul ul li {
        border-style: none;
    }


        .menu_line ul ul ul li a,
        .menu_line ul ul ul li a:link,
        .menu_line ul ul ul li a:visited {
            padding-left: 30px !important;
            color: rgb(0,116,86);
            font-size: 12px;
            line-height: 15px !important;
            display: block;
            text-decoration: none;
        }



































.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {

    padding-top: 0px;
    padding-bottom: 0px;
}

.menu_line ul ul li a:hover {
    color: rgb(164,211,27);
    background-color: #fff;
}

.menu_line ul li a:hover {
    color: rgb(164,211,27);
    background-color: #fff;
}

.menu_line ul ul ul li a:hover {
    color: rgb(164,211,27);
    background-color: #fff;
}


/* All news
-----------------------------------------------------------------------------*/
.all_news {
    width: 95%;
    background: #fff;
    padding-top: 20px;
}

.breadscrumb {
    color: rgb(167,167,167) !important;
    font-size: 11px;
}

    .breadscrumb a,
    .breadscrumb a:link,
    .breadscrumb a:visited {
        color: rgb(167,167,167) !important;
        font-size: 11px;
    }

.class_name {



    color: rgb(0, 116, 86);
    font-size: 24px;
    padding-top: 15px;
    padding-bottom: 15px;
    float: left;
    max-width: 76%;
    line-height: 26px;
}

.print_news {
    float: right;
    text-align: right;



    padding-top: 15px;
    color: rgb(102,102,102);


    max-width: 20%;

}








    .print_news a,
    .print_news a:link,
    .print_news a:visited {

        color: rgb(167,167,167);
        font-size: 11px;
        text-decoration: none;
    }


.content_place {
    clear: both;
    padding-top: 10px;
    padding-bottom: 20px;
    border-top-style: solid;
    border-width: 1px;
    border-color: rgb(235,235,235);
}

    .content_place a,
    .content_place a:link,
    .content_place a:visited {

        color: rgb(0,116,86);
    }


    .content_place ul a,
    .content_place ul a:link,
    .content_place ul a:visited {

        color: rgb(0,116,86);
    }


    .content_place p {

        margin-top: 0px !important;
        margin-bottom: 0px !important;
        text-indent: 15px !important;
    }


.viena_eilute {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    border-bottom-style: solid;

    border-width: 1px;
    border-color: rgb(235,235,235);
    /*background-image: url("../../Images/vlk/bullet.png");
	background-repeat: no-repeat;
	background-position: left center;*/
}

.nutarimoEilute {
    line-height: 170%;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom-style: solid;

    border-width: 1px;
    border-color: rgb(235,235,235);
}

.ms-rtestate-field p, p.ms-rteElement-P {

    margin: 0px;
}

.content_place ul li h1 {

    line-height: 33px !important;
    padding-top: 2.5px;
    padding-bottom: 2.5px;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: rgb(235,235,235);
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: rgb(0,116,86);
}

.content_place ul li .news_place .santrauka p {

    line-height: 15px !important;
    border: none !important;
    text-align: justify;
}

.content_place ul li > h1! {
    list-style: none;
}






.santrauka p strong, .anews_date strong, .read_more strong, .read_more strong strong {

    font-weight: normal !important;
}

.santrauka img {
    display: none;
}

/*
.ms-rteStyle-References ol, ul {
	list-style: none;
}
*/


.ms-rteStyle-Emphasis {

    text-align: center;
    color: rgb(0,116,86);
}

.news_place {
    padding-top: 25px;
    padding-bottom: 25px;
    clear: both;

    border-bottom-style: solid;
    border-width: 1px;
    border-color: rgb(235,235,235);
    width: 100%;
    float: left;
}

    .news_place table td {

        vertical-align: middle;
    }


.news_image {
    margin-bottom: 20px;
    display: inline-block;
}

    .news_image img {

        max-width: 155px;
        max-height: 155px;
        margin-top: 25px;
        margin-bottom: 15px;
        margin-right: 15px;
    }


    .news_image:empty {
        display: none;
    }


.news_line {




    float: left;
    padding-right: 20px;
}

.anews_topic strong, .anews_topic {

    font-size: 18px;
    line-height: 100%;
    color: rgb(0,116,86);
    font-weight: normal;














}







    .anews_topic a,
    .anews_topic a:link,
    .anews_topic a:visited {
        font-size: 18px;
        line-height: 100%;
        color: rgb(0,116,86);
        text-decoration: none;
    }






.anews_date {
    color: rgb(182,182,182);
    margin-top: 4px;
    margin-bottom: 2px;




}

.anews_text {
    color: rgb(102,102,102);
    line-height: 160%;
    text-align: justify;



}

    .anews_text p img {
        max-width: 650px;
        min-height: 0px;
        text-indent: 0px !important;
    }



    .anews_text p, h3 {
        text-indent: 15px !important;
    }






.article_place .anews_text p:first-child strong {
    font-weight: 600 !important;

}

.article_place .anews_text p:first-child {
    font-weight: 600 !important;







}

.page_numbers {
    clear: both;

    margin-bottom: 40px;
    margin-left: 200px;

}

    .page_numbers ul li {
        float: left;
        margin-left: 5px;
    }












    .page_numbers img {
        float: left;
        margin-right: 5px;
        margin-left: 5px;
        margin-top: 1px;
    }

.circles li {
    width: 20px;
    height: 20px;
    border-color: rgb(235,235,235);
    border-radius: 10px;
    font-size: 12px;
    color: rgb(0,116,86);
    line-height: 20px;
    text-align: center;
    background: rgb(235,235,235);
}

.page_numbers ul li a,
.page_numbers ul li a:link,
.page_numbers ul li a:visited {


    color: rgb(0,116,86);

    text-decoration: none;
}





    .page_numbers ul li a:hover, .page_numbers ul li:hover {
        width: 20px;
        height: 20px;
        border-radius: 10px;
        font-size: 12px;
        color: #fff;
        line-height: 20px;
        text-align: center;
        background: rgb(164,211,27);
    }


.ms-rtestate-field {


    padding-top: 10px;
}
/*.ms-rtestate-field ul li
{
    border-top-style: solid;
	border-width: 1px;
	border-color: rgb(167,167,167);
	line-height: 30px;
	padding-left: 15px;	


}
.ms-rtestate-field ul li:last-child
{
    border-bottom-style: solid;
	border-width: 1px;
	border-color: rgb(167,167,167);

}

.ms-rtestate-field ul li .headertitle a
{
    font-weight: normal!important;
    font-size: 12px!important;
}*/



/* Article place 
-----------------------------------------------------------------------------*/
.article_place {
    width: 95%;
    background: #fff;
    padding-top: 20px;
}

.go_back {
    margin-top: 30px;
}

.article_photo img {

    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid rgb(235,235,235);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;

}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
    clear: both;
    color: rgb(102,102,102);
    width: 960px;
    margin: 0 auto 0;
    height: 230px;
    background: rgb(212,212,212);
    position: relative;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 12px;
}

.footer_top {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 170px;
    background: rgb(242,242,242);
    padding-left: 20px;
}

.footer_bottom {
    padding-top: 10px;
    padding-left: 20px;
}

.footer_tleft {
    margin-top: 30px;
    float: left;
	width: 60%;
}

.footer_tleft p {

    font-weight: normal;
}

.footer_tleft p a {
    color: rgb(0,116,86);
}

.footer_tright {
    float: right;
    text-align: right;
    margin-top: 30px;
    margin-right: 20px;
	width: 12%;
}

.footer_tright img {
    margin-left: 5px;
}

.footer_tcenter {
	float:left;	
    margin-top: 30px;
    width: 25%;

}

.footer_logo1, .footer_logo2 {
    float: left;
	
}

.footer_logo1 img {
	height: 57px;
	margin-left: 25px;
	margin-bottom: 5px;
}


.footer_logo2 img{
	height: 50px;
	margin-left: 2px;
	margin-bottom: 5px;
}

.footer_bleft {
    float: left;
    margin-top: 10px;
}

.footer_bright {
    float: right;
}

/* Data ir Pavadinimas */
.sarasoEilute {

    line-height: 170%;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    border-bottom-style: solid;

    border-width: 1px;
    border-color: rgb(235,235,235);
}

.sarasoData {

    /*  clear: both;*/
    float: left;
    width: 70px;
}

.sarasoAprasymas {
    margin-left: 70px;

}

.nutarimoFL {


    width: 100%;
}

.nutarimoNumeris, .nutarimoData, .nutarimoTipas, .siustis {

    float: left;
    width: 25%;
}

.nutarimoNumeris {
    font-weight: bold;
}

.nutarimoPavadinimas {
    clear: both;
    line-height: 160%;
    text-align: justify;
}

/* .ms-navedit-editSpan
{
    display: none;
}*/

input.ms-long {

    width: 95% !important;
}



.last_modified {
    color: rgb(167,167,167);
    font-size: 11px;
    float: right;
    padding-right: 20px;
}

#contentBox {
    /*margin-left: 0px !important;*/
}

.du_stulpeliai {
    width: 100%;
}

.tb_pavadinimas {
    width: 70%;
}

.tb_ikona {
    width: 30%;

}

    .tb_ikona img {

        padding-left: 15px;
    }



.ms-rteStyle-IntenseReferences {
    line-height: 33px !important;
    font-size: 18px;
    padding-top: 2.5px;
    padding-bottom: 2.5px;

    font-size: 13px;
    font-family: Arial;
    color: rgb(0,116,86);
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;


}



.drg_lentele {

    width: 100%;
}

.drg_lentele, .drg_pavadinimas, drg_istatymas, .drg_siustis {

    border: 1px solid rgb(167,167,167);
}


.drg_pavadinimas {
    padding: 5px;
    width: 17%;
}

.drg_istatymas {
    width: 70%;
    padding: 5px;
}

.drg_siustis {
    padding: 5px;
    width: 13%;
}
/*
.ms-rteTable-default > tbody > tr > td, .ms-rteTable-default > tbody > tr > th, .ms-rteTable-0 > tbody > tr > td, .ms-rteTable-0 > tbody > tr > th, .ms-rteTable-1 > tbody > tr > td, .ms-rteTable-1 > tbody > tr > th, .ms-rteTable-2 > tbody > tr > td, .ms-rteTable-2 > tbody > tr > th, .ms-rteTable-3 > tbody > tr > td, .ms-rteTable-3 > tbody > tr > th, .ms-rteTable-4 > tbody > tr > td, .ms-rteTable-4 > tbody > tr > th, .ms-rteTable-5 > tbody > tr > td, .ms-rteTable-5 > tbody > tr > th, .ms-rteTable-6 > tbody > tr > td, .ms-rteTable-6 > tbody > tr > th, .ms-rteTable-7 > tbody > tr > td, .ms-rteTable-7 > tbody > tr > th, .ms-rteTable-8 > tbody > tr > td, .ms-rteTable-8 > tbody > tr > th, .ms-rteTable-9 > tbody > tr > td, .ms-rteTable-9 > tbody > tr > th, .ms-rteTable-10 > tbody > tr > td, .ms-rteTable-10 > tbody > tr > th {
padding-bottom: 0px!important;
padding-top: 0px!important;
}*/
/**** Slideshow Carousel *****/
#slider-code {
    height: 325px;
    overflow: hidden;
    position: relative;
    width: 540px;
    margin-bottom: 10px;
}

    #slider-code .viewport {
        float: left;
        width: 540px;
        height: 325px;
        overflow: hidden;
        position: relative;
        display: block;
    }

    #slider-code .buttons {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 50;
        text-indent: -9999px;
        color: #fff;
        border: 1px solid #ccc;
    }





























    #slider-code .next {
        left: auto;
        right: 0;
        background: #fff url(images/rightarrow.jpg) no-repeat center center;
    }


    #slider-code .prev {
        background: #fff url(images/leftarrow.jpg) no-repeat center center;
    }

























    #slider-code .disable {
        visibility: hidden;
    }

    #slider-code .dfwp-list {
        list-style: none;
        position: absolute;
        padding: 0;
        margin: 0;
        left: 0;
        top: 0;
    }

        #slider-code .dfwp-list li.dfwp-item {
            float: left;
            margin: 0px;
            padding: 0px;
            height: 335px;
            border: 0px solid #dcdcdc;
            width: 540px;
            position: relative;
            overflow: hidden;
        }

            #slider-code .dfwp-list li.dfwp-item .caption {
                display: block;
                color: #666;
                float: left;
                font-weight: normal;
                margin-top: 10px;
                width: 540px;
                margin-right: 0px;
                height: 50px;
            }

                #slider-code .dfwp-list li.dfwp-item .caption a {
                    color: #005baa;
                }

                #slider-code .dfwp-list li.dfwp-item .caption img {
                    width: 30px;
                    height: 30px;
                    margin-right: 10px;
                    float: left;
                    background: #fff;
                }
/* Tiny Carousel */
#slider1 {
    height: 1%;
    overflow: hidden;
    padding: 0 0 10px;
}










    #slider1 .viewport {
        float: left;
        width: 838px;
        height: 125px;





        overflow: hidden;
        position: relative;
        margin-left: 5px;
        margin-right: 3px;
    }








    #slider1 .buttons {
        display: block;
        margin: 30px 10px 0 0;
        background-position: 0 -38px;
        text-indent: -999em;
        float: left;
        overflow: hidden;
        position: relative;
        padding-left: 0px;
    }



    #slider1 .next {
        background-position: 0 0;
        margin: 0px 0 0 0px;
        float: right;
    }








    #slider1 .prev {
        background-position: 0 0;
        margin: 0px 0 0 0px;
    }

    #slider1 .disable {
        visibility: hidden;
    }


    #slider1 .dfwp-list {
        list-style: none;
        position: absolute;


        padding: 0;
        margin: 0;
    }


        #slider1 .dfwp-list li {
            float: left;
            margin: 0 0px 0 0;
            padding: 10px 12px 0 12px;
            height: 141px;
        }


            #slider1 .dfwp-list li img {

                width: 173px;
            }


.slide {
    background: #fff;
}
/*.content_place table thead th, .content_place table thead td,.content_place table tbody tr td {
	border: 1px solid #c6c6c6!important;
}
.content_place thead {
	background-color: #d7e292!important;
	text-align:center!important;
	color: #7f7f7f!important;	
}*/

.ms-rteTable-2 tr.ms-rteTableOddRow-2, .ms-rteTable-2 tr.ms-rteTableEvenRow-2 {
    border-color: rgb(235,235,235);
}

.bread_print {
    width: 90%;
}

.ms-rteTable-default th {
    background-color: #d7e292 !important;
    text-align: center !important;
    color: rgb(0,116,86);
    border: 1px solid #c6c6c6;
}

.ms-rteTable-default td {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}

    .ms-rteTable-default td p {
        text-indent: 0px !important;
    }


.ms-rteTable-default tr {
    height: 0px !important;
}

/*skype*/
#skype {
    float: right;
}

#skypeImage {
    height: 30px !important;
}

#skype img {

    margin-top: -3px;
}

#skype a {
    padding-left: 0px !important;
    padding-top: 7px !important;
}

a.tooltip {
    outline: none;
}

    a.tooltip strong {
        line-height: 25px;
    }

    a.tooltip:hover {
        text-decoration: none;
    }

    a.tooltip span {
        z-index: 10;
        display: none;
        padding: 20px 22px;
        margin-top: 20px;
        margin-left: -260px;
        width: 310px;
        line-height: 20px;
    }

    a.tooltip:hover span {
        display: inline;
        position: absolute;
        color: #111;
        border: 1px solid #36763a;
        background: #edf4e5;
    }

.callout {



    z-index: 20;
    position: absolute;
    top: 30px;
    border: 0;
    left: -12px;


}






/*CSS3 extras*/
a.tooltip span {


    border-radius: 4px;
    box-shadow: 5px 5px 8px #CCC;
}

a.tooltip img {
    height: 20px !important;
}

#WebPartWPQ2, #DeltaPlaceHolderMain {
	background: white;
	width: 100%;
}



#modalContainer {
	background-color:rgba(0, 0, 0, 0.3);
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
	background-image:url(tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#alertBox {
	position:relative;
	width:400px;
	/*min-height:320px;*/
	margin-top:350px;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:20px 30px;
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.47);
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	background-color:rgb(0,116,86);
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
}

#alertBox p {
	font:13px;
	padding-left:5px;
	margin: 10px;
}

#alertBox span {
	font:13px;
	padding-left:5px;
	margin: 10px;
}


#alertBox #closeBtn, #submitBtn {
	color: #fff!important;
	float: right;
	position:relative;
	margin:5px auto;
	padding:7px;
	border:0 none;
	width:70px;
	font:0.7em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	background-color:rgb(202,209,44);
	border-radius: 3px;
	text-decoration:none;
	margin-right: 5px;
}

/* unrelated styles */

#mContainer {
	position:relative;
	width:600px;
	margin:auto;
	padding:5px;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	font:0.7em verdana,arial;
}

#alertBox h1,#alertBox h2 {
	margin:0;
	padding:4px;
	font:bold 1.5em verdana;
	border-bottom:1px solid #000;
}

code {
	font-size:1.2em;
	color:#069;
}

#credits {
	position:relative;
	margin:25px auto 0px auto;
	width:350px; 
	font:0.7em verdana;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	height:90px;
	padding-top:4px;
}

#credits img {
	float:left;
	margin:5px 10px 5px 0px;
	border:1px solid #000000;
	width:80px;
	height:79px;
}

.important {
	background-color:#F5FCC8;
	padding:2px;
}

code span {
	color:green;
}

#sideNavBox:empty {
	display:none;
}

#contentBox {
	margin-left:0px!important;
	margin-right:0px!important;
	float:left;
	
}

.cookiesMessage {
	background-color:rgb(212,212,212);
	color:rgb(102,102,102);
}

.cookiesMessage .cookieText{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align:justify;
}

.cookiesMessage .cookieButtons{
padding-bottom: 10px;
}